/* 
Rentokil.com Splash Pages for Australia
Rentokil-Initial - Web Dev
Version: 1.0
All rights reserved
*/
body {
font:59.5%/1 arial, sans-serif;
background:#fff;
color:#222;
}
h1 {
color:#F03834;
font-size:3.8em;
margin:.5em 0 .1em 75px;
font-weight:normal;
}
h1 span {
font-size:1.3em;
margin:.9em 0 .1em 0px;
font-weight:normal;
}
h1,h1 span {
letter-spacing:-1px;
}
h2 {
color:#000;
font-size:3em;
font-weight:normal;
margin:.6em 0 .3em 90px;
font-weight:normal;
}
h1,h2{
font-family:verdana, sans-serif;
}
p a,
p a:visited {
color:#00704A;
}
a,
a:visited {
color: #333;
}
div.site-wrapper {
width:900px;
margin:0 auto;
padding:8px 20px;
background:#fff;
overflow:hidden;
}
/* Mast  */
div#mast{
overflow:hidden;
padding:1em 0 3.1em;
margin:0 0 1.2em;
border:solid #000;
border-width: 0 0 2px 0;
}
img#rentokil-logo{
display:inline;	
float:right;
margin-top:.5em;
}
/* Content */
#main{
width:550px;
overflow:hidden;
background:#e8e8e8;
text-align:left;
padding:0 20px;
}
div#main,
img#pest-man{
float:left;
}
img#pest-man{
margin-left:10px;
}
#main p{
padding:.8em 0 .3em;
font-size:2.2em;
line-height:1.3em;
}
#main p a,
#main p a:hover{
text-decoration:underline;
}
#main img#logos{
margin:1em 0 1em 53px;
}
p#bodylinks {
text-align:center;
margin-bottom:1em;
}
p#bodylinks a {
font-size:60%;
font-weight:bold;
}
/* Footer */
div#footer {
height:auto;
}
div#footer p {
margin-top:2.5em;
text-align:center;
}
div#footer p a{
color:#298ED1;
text-decoration:none;
}
div#footer p a:hover{
text-decoration:underline;
}